Subject: (whorl) Staves and snakes

From: mary whalen <marewhalen at yahoo.com>
Date: Thu, 09 Jul 1998 22:16:12 +0000

This is Sean Whalen (prion).

When I looked back over the archives, I found some comparisons of Silk
to Moses, but I don't think the similarity of Silk fighting Blood to
Moses and the magician was mentioned.  Silk has a staff that is also a
sword, and Blood uses an Azoth.  Silk wins and kills Blood.  This was
at the end of _Calde of the Long Sun_.

As the staff is also a sword, so was the stick also a snake.

prion
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/